/* LAYOUT 
   CSS für das Layout
   Hier darf/kann man Angben aus der Standard-CSS-Vorlage z.B. Grid 960 überschreiben
----------------------------------------------------------------------------------------------------*/

/* Ränder neu definieren */
#margin {
	width:96em;
	margin-left: auto;
	margin-right: auto;
}
.container_16 {
	width:96em;
	margin-left: 0;
	margin-right: 0;
	overflow:visible;
	background: #FFF;
	min-height: 72em;
	border: 1px solid #ccc;
}
.grid_16{
	width: 96em !important;
	z-index: 0;
}
.grid_8{
	width: 44em !important;
}
.container_16 .grid_12 {
	width:69.5em;
	z-index:3;
}
#main {
	min-height:400px;
	z-index:3;
}

/* NAVIGATION
----------------------------------------------------------------------------------------------------*/
#nav_main {
	height:3.7em;
	float: left;
	width: 96em;
	z-index: 10!important;
}
#clickPath {
	height: 1.5em;
	margin-left: 1em;
	margin-right: 1em;
	background: #ffffff;
}
/* HELPER
----------------------------------------------------------------------------------------------------*/
.hidden {
	display:none;
}
/* HEAD 
----------------------------------------------------------------------------------------------------*/
#header {
	margin:0em;
	background:#fff;
	height: 12em;
	position: relative;
	z-index: 3;
}
#header .grid_6{
	width:30em;
	float:left;
	overflow:visible;
	margin:0;
}
#header .grid_10 {
	width: 65.7em;
	height: 12em;
	margin:0;
	float:right;
}
/* langMenu über Flash */
#header .tx-rlmpflashdetection-pi1 {
	position: absolute;
	z-index: 1;
	width: 65.7em;
	height: 12em;
	overflow: hidden;
}

#col_right .tx-rlmpflashdetection-pi1 {
	width:auto;
	height: 14.2em;
	position: relative;
	border: 1px solid #DBE7EB;
	border-bottom: 0px;
}

/* SUCHE 
----------------------------------------------------------------------------------------------------*/
#suche {
	position: relative;
	width: 22.5em;
	float: right;
	margin-right:1em;
	margin-top: 0.5em;
	height: 1.6em;
}

#suche  legend {
	display: none;
}

#suche .div1st {
	float: left;
	margin: 0;
}

#suche .div2nd {
	float:right;
	margin:0;
}

/* SERVICE 
----------------------------------------------------------------------------------------------------*/
#service {
	height: 8.8em;
}
/* FOOTER 
----------------------------------------------------------------------------------------------------*/
hr.hr_footer {
	border-color:#79C6F0;
	margin:1em 0;
}
#footer {
	margin: 0.5em 0em 0 0em;
}
#footer .grid_4 {
	background: url(../img/bgs/bg_footer) no-repeat 0 0;
}
#footer .push_12 {
	float:right;
	margin-left:0;
}
#footer .grid_4 p,
#footer .grid_4 .csc-textpic {
	margin:0.5em 1.3em;
}
/* COLS 
----------------------------------------------------------------------------------------------------*/
#col_left,
#col_middle,
#col_middle_sub,
#col_middle_16,
#col_right {
	min-height: 40em;	
	overflow:hidden;
	z-index: 0;
}
#col_left{
	width: 23.5em;
	margin-top: 4.3em;
}
#col_middle{
	margin-top: 1.5em;
	color: #333;		
}
#col_middle_sub{
	position:relative;
	padding-top: 1.5em;
	width: 	65.4em;	
	color: #333;	
}
#col_middle_16{
	margin-top: 0.7em;
	width: 	95em;	
	color: #333;
	margin: 1em 0.5em;
}
#col_right{
	width:22.5em;
	margin-top: 2.2em;
	margin-right:2em;
	
}

/* Tablle Grupenübersicht
---------------------------------------------------------------------------------------------------*/
/*
#col_middle_16 td {
	margin: 0;
	padding: 0em;
	border: none;
	border-left: none;
	border-right: none;
	border-collapse: collapse;
	border-spacing: 0;
}


TD.head {color:white;font-family:Arial,Verdana;font-size:8pt;font-weight:normal;}
TD.organigramm {color:black;font-family:Arial,Verdana;font-size:8pt;font-weight:normal;}
TD.Titel {color:black;font-family:Arial,Verdana;font-size:12pt;font-weight:bold;}
  
  a.orgtext{
    color:#231f20;
    font-size: 10px;
    text-decoration:none;
    display: block;
    width: 155px;
    height:48px;
    background-color:#d6dce0;
    border:1px solid #FFFFFF;
    text-align:center;
	vertical-align:middle;
    padding:14px 0 0;
	margin: 0;
  }

  a.orgtextschmal{
    color:#231f20;
    font-size: 10px;
    text-decoration:none;
    display: block;
    width: 156px;
    height:48px;
    background-color:#d6dce0;
    border:1px solid #FFFFFF;
    text-align:center;
	vertical-align:middle;
    padding: 0;
	margin: 0;
	padding:14px 0 0;
  }

  a.erw_orgtext{
    color:#231f20;
    font-size: 10px;
    text-decoration:none;
    display: block;
    width: 158px;
    height:48px;
    background-color:#d6dce0;
    border:1px solid #FFFFFF;
    text-align:center;
	vertical-align:middle;
    padding: 0;
	margin: 0;
	padding:14px 0 0;
  }
   a.orgtext:hover {
      color:#231f20;
    text-decoration:none;
    background-color:#c0c8cc;
  }
 
   a.orgtext:focus {
       color:#231f20;
    text-decoration:none;
    background-color:#c0c8cc;
  }
 
  a.orgtextschmal:hover {
      color:#231f20;
    text-decoration:none;
    background-color:#c0c8cc;
  }
 
   a.orgtextschmal:focus {
       color:#231f20;
    text-decoration:none;
    background-color:#c0c8cc;
  }

  a.erw_orgtext:hover {
      color:#231f20;
    text-decoration:none;
    background-color:#c0c8cc;
  }
 
   a.erw_orgtext:focus {
       color:#231f20;
    text-decoration:none;
    background-color:#c0c8cc;
  }

  td.headline{
    text-align:center;
    color:#FFFFFF;
 }
  .orgort{
    font-size: 10px;
  }
  .orgortfett{
    font-size: 9px;
	font-weight:bold;	
  }  

  div.subheadschmal{
    width: 156px;
    height:49px;
    background-color:#ed1c24;
    text-align:center;
    padding: 0;
	margin: 0;
	margin-left: 1px;
  }
  div.subhead{
    width: 155px;
    height:49px;
    background-color:#ed1c24;
    text-align:center;
    padding: 0;
	margin: 0;
	margin-left: 1px;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
  }
  
  div.subhead_rosa{
    width: 158px;
    height:49px;
    background-color:#fcd2c1;
    border:1px solid #ffffff;
    text-align:center;
    padding: 0;
	margin: 0;
  }
  
  div.subhead_sub{
    width: 155px;
    height:62px;
    background-color:#ed1c24;
    text-align:center;
    padding: 0;
	margin:1px 0 1px 1px;
	}
  
  h2.subhead{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 9px 0 0 0;
    margin:0;
	font-weight:bold;
  }

  h2.subhead_sub{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 9px 0 0 0;
    margin:0;
	font-weight: bold;
  }


  h2.subhead_rosa{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FF0000;
    padding: 9px 0 0 0;
    margin:0;
	font-weight: bold;
  }
  
   h3.subhead{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 9px 0 0 0;
    margin:0;
	font-weight:bold;
  }

   h4.subhead{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 5px 0 0 0;
    margin:0;
  }
  
  h2.subhead2{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 9px 0 0 0;
    margin:0;
  }
  
  h2.subhead3{
    text-transform: none;
    font-size: 21px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 8px 0 0 0;
    margin:0;
  }
  
  h3.subhead2{
    text-transform: none;
    font-size: 14px;
    text-decoration:none;
    color:#FFFFFF;
    padding: 5px 0 0 0;
    margin:0;
  }
  
  h4.subhead2{
    text-transform: none;
    font-size: 12px;
    font-weight:normal;
    text-decoration:none;
    color:#ffffff;
    padding:3px 0 0 0;
    margin:0;
  }
  
  .erw_orgtext strong,
  .orgtext strong,
  .orgtextschmal strong{
  	color:#000000;
  }
*/

